//@line 36 "/builds/tinderbox/Tb-Mozilla1.8-l10n-Release/Linux_2.4.18-14_Depend/mozilla/mail/locales/../../../l10n/he/mail/all-l10n.js"

//@line 38 "/builds/tinderbox/Tb-Mozilla1.8-l10n-Release/Linux_2.4.18-14_Depend/mozilla/mail/locales/../../../l10n/he/mail/all-l10n.js"

pref("general.useragent.locale", "he");

// remove access keys until they are translated

pref("ui.key.generalAccessKey", 0);
pref("ui.key.menuAccessKey", 0);
